Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 10:23:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bhuvana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bhuvana Bot:  Hi Bhuvana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255587953 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551082283            02:10 PM, 29th Apr                     bhuvana                    Ok           02:10 PM, 29th Apr                   Sohaib                   Hi  ,Bhuvana Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:11 PM, 29th Apr                     bhuvana                    Hi           02:11 PM, 29th Apr                     bhuvana                    I need my order today           02:11 PM, 29th Apr                     bhuvana                    I suppose to get yesterday           02:11 PM, 29th Apr                     bhuvana                    But i didn't get           02:11 PM, 29th Apr                     bhuvana                    I need badly now           02:12 PM, 29th Apr                     bhuvana                    I have called your customer service team           02:12 PM, 29th Apr                     bhuvana                    But nobody contact me till now           02:13 PM, 29th Apr                     bhuvana                    Hellooo           02:14 PM, 29th Apr                   Sohaib                   IS this your correct contact number : +96551082283           02:14 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:17 PM, 29th Apr                     bhuvana                    Yes           02:22 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475051